0 Replies Latest reply on Mar 12, 2008 12:49 PM by (Jono_Spiro)

    [svn] 793: SDK-14920 - SWF minimum Flash Player version

    Level 1
      Revision: 793
      Author: jspiro@adobe.com
      Date: 2008-03-12 13:49:10 -0700 (Wed, 12 Mar 2008)

      Log Message:
      -----------
      SDK-14920 - SWF minimum Flash Player version
      * SWF headers now honor the major revision from "-target-player" (defaults to 9.0.0)

      Bugs: SDK-14920
      QA: No
      Doc: No

      Ticket Links:
      ------------
      http://bugs.adobe.com/jira/browse/SDK-14920
      http://bugs.adobe.com/jira/browse/SDK-14920

      Modified Paths:
      --------------
      flex/sdk/trunk/modules/compiler/src/java/flex2/compiler/PersistenceStore.java
      flex/sdk/trunk/modules/compiler/src/java/flex2/compiler/common/Configuration.java
      flex/sdk/trunk/modules/compiler/src/java/flex2/linker/Configuration.java
      flex/sdk/trunk/modules/compiler/src/java/flex2/linker/SimpleMovie.java